* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
    background: #000000f0;
}

.container {
    box-shadow: rgb(255 255 255 / 15%) -1px 30px 36px 0px, rgb(255 255 255 / 6%) 0px 0px 0px 1px
}

nav {
    max-width: 1140px !important;
}

a.yaku:visited {
  color: #1e1a1b;
}

a.yaku:hover:visited {
    color: white;
}

.nav-item {
    text-decoration: none !important;
    color: #eafaee;
    font-weight: 700;
    text-transform: uppercase;
    border: solid 1px black;
}
.web-logo {
    margin-top: -5px;
}
.nav-item:hover {
    color: goldenrod;
    border: solid 1px goldenrod;
    /* border-bottom: solid 1px goldenrod; */
}

.modal-content {
    background-color: black;
    color: white !important;
    text-decoration: none !important;
}

.contact-link {
    color: white !important;
}

button.close {
    color: white;
}
button.close:hover {
    color: #350115;
}
.text-nodecoration {
    text-decoration: none !important;
}

.footer-link {
    color: #141E30;
}

@media only screen and (min-width: 850px) {
    .footer-link {
        font-size: 1.6em;
    }
}

@media only screen and (min-width: 650px) {
    .footer-link {
        font-size: 1.4em;
    }
}

@media only screen and (max-width: 650px) {
    .footer-link {
        font-size: 1em;
    }
}



.footer-link:hover {
    color: #605178;
}

.brand-font {
    font-family: 'Gelasio', serif;
    text-transform: uppercase;
}

.navbar {
    background-color: black;
    height: 60px;
}

nav > img {
    height: 100%;
}

div.nav {
    text-transform: uppercase;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 600;
}


.jumbotron {
    background-image: url('/images/torino-1220460_1280.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    border-bottom: solid 1px black;
  /* background-repeat: no-repeat; */
  /* background-attachment: ; */
}

.phone-link::after {
    content: '+370 658 31319';
    font-size: 0.6rem !important;
    align-self: center;
}

@media only screen and (max-width: 400px) {
    .phone-link::after {
        content: '+370 658 31319';
        font-size: 0.4rem !important;
    }
}

.impression-text {
    font-family: 'Tangerine', cursive;
    font-size: 4rem;
    background-image: url('/images/dubai.jpg');
    background-size: auto;
    background-repeat: no-repeat;
    color: white;
    text-shadow: 2px 2px 4px rgb(0 43 255 / 98%)
    height: 100%;
    padding-top: 42rem;
    padding-bottom: 12rem;
    background-position: center;
}

.grid__item {
    padding-bottom: 11.5rem;
}


/* cyrillic */
@font-face {
    font-family: 'Open Sans Condensed';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
        url('/fonts/Open Sans Condensed.woff2') format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
  }
/* latin */
@font-face {
    font-family: 'Gelasio';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local('Gelasio Regular'),
        local('Gelasio-Regular'),
        url('/fonts/Gelasio Regular.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
    font-family: 'Tangerine';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: local('Tangerine Bold'), local('Tangerine-Bold'), url('/fonts/Tangerine.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }